Module ipw2200

Le
Strange Fruit
Bonjour,

Je cherche à installer le wifi sur un portable asus équipé de
Network controller: Intel Corporation PRO/Wireless 2200BG Network Connection
sur lequel Debian Etch vient d'être installé.

Je trouve pas mal d'infos sur le net mais il y a déjà une chose que je ne
comprends pas :
lsmod | grep ipw2200
donne
ipw2200 93824 0
ieee80211 29480 1 ipw2200
firmware_class 9600 2 pcmcia,ipw2200
alors que
aptitude search ipw2200
donne pleins de
p ipw2200-modules-2.6-.
et un
p ipw2200-source
dont aucun n'est installé.

Je ne comprends pas que le module ipw2200 soit chargé dans le noyau alors que
les paquets qui doivent fournir ce module ne sont pas installés.

Dois-je installer ipw2200-modules-2.6-686 ?
Et ipw2200-source ?
Faut-il charger un fichier firmware supplémentaire sur sourceforge comme le
suggèrent certains sites que j'ai consulté ?

Merci

--
Strange Fruit

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Strange Fruit
Le #17652531
Le dimanche 26 octobre 2008 21:18, HNM a écrit :

> Je ne comprends pas que le module ipw2200 soit chargé dans le noyau alors
> que les paquets qui doivent fournir ce module ne sont pas installés.
>
> Dois-je installer ipw2200-modules-2.6-686 ?
> Et ipw2200-source ?
> Faut-il charger un fichier firmware supplémentaire sur sourceforge comme
> le suggèrent certains sites que j'ai consulté ?
>
> Merci

Par défaut, le module pour la carte wifi ipw2200 est dans le noyau
Debian, reste plus qu'à télécharger le firmeware qui va bien sur
sourceforge via le lien suivant: http://ipw2200.sourceforge.net/ et de
le mettre à l'endroit qui va bien (je crois que c'est dans /usr/lib mais
à vérifier) puis pour finir charger celui-ci avec la commande "modprobe"



Oui, merci beaucoup.
J'ai suivi tes conseils et cela fonctionne bien.

Mais à quoi servent alors les paquets ipw2200-modules-2.6-686 des dépôts ?
(Juste pour ma culture, j'aimerais comprendre)

--
Strange Fruit

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
François Boisson
Le #17652911
Le Sun, 26 Oct 2008 22:08:38 +0100
Strange Fruit
Mais à quoi servent alors les paquets ipw2200-modules-2.6-686 des dépôts ?
(Juste pour ma culture, j'aimerais comprendre)



Pour les vieux noyau (<= 18)

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Strange Fruit
Le #17655681
Le dimanche 26 octobre 2008 22:47, François Boisson a écrit :
Le Sun, 26 Oct 2008 22:08:38 +0100

Strange Fruit > Mais à quoi servent alors les paquets ipw2200-modules-2.6-686 des dépôts
> ? (Juste pour ma culture, j'aimerais comprendre)

Pour les vieux noyau (<= 18)



Merci. Je ne pensais pas qu'entre les différentes versions d'un même noyau 2.6
pour 686 dans stable il y aurait des changements qui ne soient pas
des "détails de sécurité".

--
Strange Fruit

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
François Boisson
Le #17663341
Le Mon, 27 Oct 2008 10:58:46 +0100
Strange Fruit
Merci. Je ne pensais pas qu'entre les différentes versions d'un même noyau
2.6 pour 686 dans stable il y aurait des changements qui ne soient pas
des "détails de sécurité".



Mais je ne crois pas que le 2.6.24 soit dans stable, il est dans etchanahal
soit etch et 1/2, une sorte de demi stable au statut bizarre, en fait une etch
avec un noyau lenny afin de coller au matériel récent.


François Boisson

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Strange Fruit
Le #17663681
Le lundi 27 octobre 2008 22:11, François Boisson a écrit :
Le Mon, 27 Oct 2008 10:58:46 +0100

Strange Fruit > Merci. Je ne pensais pas qu'entre les différentes versions d'un même
> noyau 2.6 pour 686 dans stable il y aurait des changements qui ne soient
> pas des "détails de sécurité".

Mais je ne crois pas que le 2.6.24 soit dans stable, il est dans etchanahal
soit etch et 1/2, une sorte de demi stable au statut bizarre, en fait une
etch avec un noyau lenny afin de coller au matériel récent.



Mon noyau est toujours le 2.6.18-6-686 qui est bien dans stable.


--
Strange Fruit

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme